Subject: mbone feed

From: Nick Strupp <[email-masked]>
Date: Mon, 21 Apr 1997 16:19:47 -0500

I am currently running BSDi 3.0 which has multi-cast ip already
installed.  Now, I need to find out how I can get hooked up to mbone. 
If anyone could give me any information I would appreciate it.  I have a
T1, and soon will have a T3, so I believe that I have enough bandwidth
to support it.  Is there anything else that I might need?

 -Nick
	[email-masked]